/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 20px 0;
	height: 100%;
	padding: 0px 0 50px 0;
	background: #ecedee;
}
.EventsCalendarStartingCategory{
display:none;
}
/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
		padding: 0px 0px;
		margin: 0px 0px 10px 0px; 
		font-size: 1em;
	}
/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 6px 0px;
		padding: 4px 20px;
	}
	.EnquiryLabelGroup.HiddenField  {
		margin: 0;
		padding: 0;
	}
	
	.EnquiryLabelGroup.EventSelector.EventDetail,
	.EnquiryLabelGroup.EventSelector.EventDetail2,
	.EnquiryLabelGroup.EventSelector.EventDetail3,
	.EnquiryLabelGroup.EventSelector.EventDetail4 {
		margin: 0px 0px 0px 0px;
	}
/* Custom Title */
	.FormBuilder .ListCustomTitle {
		margin: 0px 0 10px 0;
		padding: 8px 20px;
		color: #000;
		font-size: 22px;
		background: #fff ;
	}
	
/* === [ Label Text ] === */
.FormBuilder label.EnquiryLabel {
		width: 160px;
		position: relative;
		display: block;
		float: left;
		color:#000;
	}
	#ctl03_cPC_ctl02_divFormHolder.FormBuilder label.EnquiryLabel {
		width: 300px;
	}
	.FormBuilder label.EnquiryLabel.FirstName,
	.FormBuilder label.EnquiryLabel.LastName,
	.FormBuilder label.EnquiryLabel.JobTitle,
	.FormBuilder label.EnquiryLabel.Phone,
	.FormBuilder label.EnquiryLabel.Emailaddress,
	.FormBuilder label.EnquiryLabel.Department,
	.FormBuilder label.EnquiryLabel.Organisation,
	.FormBuilder label.EnquiryLabel.Address,
	.FormBuilder label.EnquiryLabel.Suburb,
	.FormBuilder label.EnquiryLabel.State,
	.FormBuilder label.EnquiryLabel.Postcode {
		width: 160px;
	}
	.EventsCalendarCategoryLabel,
	.EventsCalendarEventLabel {
	}
	.FormBuilder label.EnquiryLabel.Prince2Course {
		margin: 0 0 5px 0;
	}
	.FormBuilder label.EnquiryLabel.NumberofPeople1, 
	.FormBuilder label.EnquiryLabel.NumberofPeople2, 
	.FormBuilder label.EnquiryLabel.Noofpeople3, 
	.FormBuilder label.EnquiryLabel.DropDownList1 {
			}
	.FormBuilder label.EnquiryLabel.BookAnotherCourse,
	.FormBuilder label.EnquiryLabel.BookAnotherCourse2,
	.FormBuilder label.EnquiryLabel.BookAnotherCourse3 {
		width: 200px;
			color: #000;
		margin: 0 0 20px 0;
	}

	.FormBuilder .ConfirmationMessage {
		color: #000;
		display: block;
		padding: 20px;
	}
		.FormBuilder .ConfirmationMessage a {
			color: #000;
		}
	
	 
/* === [ Form Fields ] === */
	.FormBuilder input, .FormBuilder textarea, .FormBuilder select {
		font-family: sans-serif;
		background:#fff;
		border-style: none;
		color:#333333;
		padding: 8px 10px;
		max-width:100%;
	}
	::-webkit-input-placeholder {
font-family: sans-serif;
		background:#fff;
		border-style: none;
		color:#333333;
		max-width:100%;
		    font-size: 16px;
	}
	
	:-moz-placeholder { /* Firefox 18- */
font-family: sans-serif;
		background:#fff;
		border-style: none;
		color:#333333;
		max-width:100%;
		    font-size: 16px;
	}
	
	::-moz-placeholder {  /* Firefox 19+ */
font-family: sans-serif;
		background:#fff;
		border-style: none;
		color:#333333;
		max-width:100%;
		    font-size: 16px;
	}
	
	:-ms-input-placeholder {  
font-family: sans-serif;
		background:#fff;
		border-style: none;
		color:#333333;
		max-width:100%; 
		    font-size: 16px;
	}
	 
	.FormBuilder select.EventsCalendarEvent {
		margin: 8px 0px 0px 0px;
		min-width: 380px;
	}
	.FormBuilder select.EventsCalendarCategory {
		margin: 0 10px 0 0;
		min-width: 170px;
	}
/* === [ Form Custom Fields ] === */
	.FormBuilder .CustomField {
		
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
	}
	.FormBuilder table td {
			padding: 0px 20px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 5px;
		}
		.FormBuilder table input {
			margin: 1px 8px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 0px 0px 0px 0px;
			float: left;
			color:#000;
			white-space: nowrap;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup {
			background: #fff;
			border:#d7d7d7 1px solid;
			border-bottom:none;
			padding: 10px 20px;
			clear: both;
			margin: 0 0 20px 0;
		}
		.Description.EnquiryLabelGroup.CombinedCourseInfo {
			border-top:#fff 1px solid;
			border-bottom:#fff 1px solid;
			padding: 20px 0;
			margin: 20px 20px 10px 20px;
		}
		.DisplayField.EnquiryLabelGroup {
		}
		
		/* === [ Text ] === */
		.FormHeading {
			font-size: 24px;
			color: #66b71d;
			font-weight:700;
		}
		
		.FormDescription,
		.FormDisplayField {
			font-size: 14px;
			line-height: 1.6em;
			margin: 0px;
			clear: both;
			color: #000;
		}
		.FormDescription span {
			color:#000;
			font-weight: bold;
		}
		.ContactDetailsHeading .FormDescription {
			font-size: 18px;
			font-weight:700;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
		}
		.DisplayField label + div {
			color: 000;
		}
		.BookingCoursePayment .DisplayField label + div,
		.Bookingcoursepayment .DisplayField label + div {
			width: 290px;
			text-align: right;
		}
		.Bookingcoursepayment .DisplayField.TotalToPay {
			font-weight: bold;
		}

		.Description label.EnquiryLabel {
			font-size: 18px;
			color: #000;
			margin: 0 0 0.5em 0;
			width: auto;
			font-weight:700;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}
			
		.EnquiryLabelGroup.Description.SelectCourseTitle {
			background:#fff;
			padding:20px 20px 20px 20px;
			border-left:#d7d7d7 1px solid;
			border-right:#d7d7d7 1px solid;
			margin-bottom:10px;
		}
		.Description label.EnquiryLabel.SelectCourseTitle {
			font-size: 24px;
			color: #66b71d;
			margin:0;
}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.TextBox.EnquiryLabelGroup,
		.MemoBox.EnquiryLabelGroup,
		.NumberField.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.DateTime.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup {
		}
		.TextBox.EnquiryLabelGroup.FirstName,
		.TextBox.EnquiryLabelGroup.LastName,
		.TextBox.EnquiryLabelGroup.JobTitle,
		.TextBox.EnquiryLabelGroup.Phone,
		.EmailField.EnquiryLabelGroup.Emailaddress,
		.TextBox.EnquiryLabelGroup.Department,
		.TextBox.EnquiryLabelGroup.Organisation,
		.TextBox.EnquiryLabelGroup.Address,
		.TextBox.EnquiryLabelGroup.Suburb,
		.DropDownList.EnquiryLabelGroup.State,
		.TextBox.EnquiryLabelGroup.Postcode {
			float: left;
			clear: none;
			width: 44%;
		}
		


		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input {
			width: 150px;
		}
		.FormBuilder .TextBox.FirstName input,
		.FormBuilder .TextBox.LastName input,
		.FormBuilder .TextBox.JobTitle input,
		.FormBuilder .TextBox.Phone input,
		.FormBuilder .EmailField.Emailaddress input,
		.FormBuilder .TextBox.Department input,
		.FormBuilder .TextBox.Organisation input,
		.FormBuilder .TextBox.Address input,
		.FormBuilder .TextBox.Suburb input,
		.FormBuilder .DropDownList.State select,
		.FormBuilder .TextBox.PostCode input {
			width: 150px;
		}
		.FormBuilder .DropDownList.Region select,
		.FormBuilder .DropDownList.CourseEnquiryIsFor select,
		.FormBuilder .DropDownList.StartCourse select {
			width: 170px;
		}
		.FormBuilder .MemoBox.Invoicedetails textarea,
		.FormBuilder .MemoBox.Comments textarea {
			width: 694px;
		}
		.FormBuilder .MemoBox.QuestionsComments textarea {
			width: 520px;
		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.DropDownList.EnquiryLabelGroup,
		.MuiltSelectList.EnquiryLabelGroup,
		.RadioButtons.EnquiryLabelGroup,
		.CheckBoxList.EnquiryLabelGroup,
		.ManagedList.EnquiryLabelGroup {
		}
		.EventSelector.EnquiryLabelGroup span {
			color:#000;
			margin: 4px 0px 0px 0px;
			clear: left;
			float: left;
			display: block;
			width: 160px;
		}
		.DropDownList.EnquiryLabelGroup.NumberofPeople1,
		.DropDownList.EnquiryLabelGroup.NumberofPeople2, 
		.DropDownList.EnquiryLabelGroup.Noofpeople3, 
		.DropDownList.EnquiryLabelGroup.DropDownList1,
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse,
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse2,
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse3 {
			float: left;
			clear: left;
			width: auto;
			margin: 0 10px 0 0px;
		}
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse,
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse2,
		.YesNoTickBox.EnquiryLabelGroup.BookAnotherCourse3 {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #fff;
			height: 1px;
			padding: 0px;
			margin: 20px 20px 20px 20px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			font-size: 11px;
			float: left;
			color: #FFFFFF!important;
			background: #CC0000;
			padding: 3px 6px;
			border: 1px solid #FFFFFF;
			margin: 4px 0px 0px 0px;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			margin: 0px 0px 10px 180px; 
			font-size: 90%;	
			width: 97%;
		}
		.CaptchaControl span {
				color: #000;
		}
			.CaptchaControl .FormField {
				margin: 5px 0 0 0;
		}
		/* === [ Button ] === */
		
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: 0px 0px 0px 0px;
			background: none;
			float: right;
		}
		
.FormBuilder .EnquiryLabelGroup.HiddenField.ChangeManagement,	
.FormBuilder .EnquiryLabelGroup.HiddenField.PRINCE2,	
.FormBuilder .EnquiryLabelGroup.HiddenField.MSP {
	display: none;
}
/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 1024px) and (min-width: 551px) {
.TextBox.EnquiryLabelGroup.FirstName,
.TextBox.EnquiryLabelGroup.LastName,
.TextBox.EnquiryLabelGroup.JobTitle,
.TextBox.EnquiryLabelGroup.Phone,
.EmailField.EnquiryLabelGroup.Emailaddress,
.TextBox.EnquiryLabelGroup.Department,
.TextBox.EnquiryLabelGroup.Organisation,
.TextBox.EnquiryLabelGroup.Address,
.TextBox.EnquiryLabelGroup.Suburb,
.DropDownList.EnquiryLabelGroup.State,
.TextBox.EnquiryLabelGroup.Postcode {
	float: left;
	clear: none;
	width: 46%;
	padding: 4px 10px;
}
.FormBuilder label.EnquiryLabel.FirstName,
.FormBuilder label.EnquiryLabel.LastName,
.FormBuilder label.EnquiryLabel.JobTitle,
.FormBuilder label.EnquiryLabel.Phone,
.FormBuilder label.EnquiryLabel.Emailaddress,
.FormBuilder label.EnquiryLabel.Department,
.FormBuilder label.EnquiryLabel.Organisation,
.FormBuilder label.EnquiryLabel.Address,
.FormBuilder label.EnquiryLabel.Suburb,
.FormBuilder label.EnquiryLabel.State,
.FormBuilder label.EnquiryLabel.Postcode {
	width: 120px;
}
.FormBuilder .TextBox.FirstName input,
.FormBuilder .TextBox.LastName input,
.FormBuilder .TextBox.JobTitle input,
.FormBuilder .TextBox.Phone input,
.FormBuilder .EmailField.Emailaddress input,
.FormBuilder .TextBox.Department input,
.FormBuilder .TextBox.Organisation input,
.FormBuilder .TextBox.Address input,
.FormBuilder .TextBox.Suburb input,
.FormBuilder .DropDownList.State select,
.FormBuilder .TextBox.Postcode input {
	width: 150px;
}
.FormBuilder .MemoBox.Invoicedetails textarea,
.FormBuilder .MemoBox.Comments textarea {
	width: 560px;
}
}
@media screen and (max-width: 880px) and (min-width: 551px) {
.FormBuilder label.EnquiryLabel.FirstName,
.FormBuilder label.EnquiryLabel.LastName,
.FormBuilder label.EnquiryLabel.JobTitle,
.FormBuilder label.EnquiryLabel.Phone,
.FormBuilder label.EnquiryLabel.Emailaddress,
.FormBuilder label.EnquiryLabel.Department,
.FormBuilder label.EnquiryLabel.Organisation,
.FormBuilder label.EnquiryLabel.Address,
.FormBuilder label.EnquiryLabel.Suburb,
.FormBuilder label.EnquiryLabel.State,
.FormBuilder label.EnquiryLabel.Postcode {
	width: 105px;
}
.FormBuilder .TextBox.FirstName input,
.FormBuilder .TextBox.LastName input,
.FormBuilder .TextBox.JobTitle input,
.FormBuilder .TextBox.Phone input,
.FormBuilder .EmailField.Emailaddress input,
.FormBuilder .TextBox.Department input,
.FormBuilder .TextBox.Organisation input,
.FormBuilder .TextBox.Address input,
.FormBuilder .TextBox.Suburb input,
.FormBuilder .DropDownList.State select,
.FormBuilder .TextBox.Postcode input {
	width: 145px;
}
.FormBuilder .MemoBox.Invoicedetails textarea,
.FormBuilder .MemoBox.Comments textarea {
	width: 510px;
}
}	
@media screen and (max-width: 550px) {
.FormBuilder select {
    width: 240px;
}
.FormBuilder label.EnquiryLabel.FirstName,
.FormBuilder label.EnquiryLabel.LastName,
.FormBuilder label.EnquiryLabel.JobTitle,
.FormBuilder label.EnquiryLabel.Phone,
.FormBuilder label.EnquiryLabel.Emailaddress,
.FormBuilder label.EnquiryLabel.Department,
.FormBuilder label.EnquiryLabel.Organisation,
.FormBuilder label.EnquiryLabel.Address,
.FormBuilder label.EnquiryLabel.Suburb,
.FormBuilder label.EnquiryLabel.State,
.FormBuilder label.EnquiryLabel.Postcode {
	width: 240px;
}
.FormBuilder .TextBox.FirstName input,
.FormBuilder .TextBox.LastName input,
.FormBuilder .TextBox.JobTitle input,
.FormBuilder .TextBox.Phone input,
.FormBuilder .EmailField.Emailaddress input,
.FormBuilder .TextBox.Department input,
.FormBuilder .TextBox.Organisation input,
.FormBuilder .TextBox.Address input,
.FormBuilder .TextBox.Suburb input,
.FormBuilder .DropDownList.State select,
.FormBuilder .TextBox.Postcode input {
	width: 220px;
}

.FormBuilder .DropDownList.State select{
	width: 240px;
}
.FormBuilder select.EventsCalendarCategory {
    min-width: 240px;
}
.TextBox.EnquiryLabelGroup.FirstName, .TextBox.EnquiryLabelGroup.LastName, .TextBox.EnquiryLabelGroup.JobTitle, .TextBox.EnquiryLabelGroup.Phone, .EmailField.EnquiryLabelGroup.Emailaddress, .TextBox.EnquiryLabelGroup.Department, .TextBox.EnquiryLabelGroup.Organisation, .TextBox.EnquiryLabelGroup.Address, .TextBox.EnquiryLabelGroup.Suburb, .DropDownList.EnquiryLabelGroup.State, .TextBox.EnquiryLabelGroup.Postcode {
    float: left;
    clear: none;
    width: 100%;
    margin: 0;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea {
	
}
.FormBuilder .MemoBox.Invoicedetails textarea,
.FormBuilder .MemoBox.Comments textarea {
	width: 220px;
}
	.FormBuilder select.EventsCalendarEvent {
		max-width: 2420px;
		min-width: 0px;
	}

		.BookingCoursePayment .DisplayField label,
		.Bookingcoursepayment .DisplayField label {
			width: auto;
			float: none;
		}
		.BookingCoursePayment .DisplayField label + div,
		.Bookingcoursepayment .DisplayField label + div {
			display: block;
			width: auto;
			text-align: left;
		}
.FormBuilder {
    margin: 00px 0;
}
.FormBuilder input.EnquiryButton {
    position: relative;
    display: block;
    margin: 0 auto;
    background: none;
    float: none;
}
}			
/* Automatically Updateded in patch version 3.4.1 */
/* -----[ Patch 3.4.1 ]----- */
/* -----[ Add to FormBuilder.css  ]----- */

body.showFormbuilderSubmitingOverlay:after {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.7);
	color: #fff;
	display: block;
	text-align: center;
	line-height: 100vh;
	font-size: 1em;
	content: 'Submitting...';
	text-shadow: 2px 2px 0 black;
	z-index: 999999;
}

